@charset "utf-8";

html,body
{height:100%;font-size:.9rem;}

body
{background:url('../img/backs/01.jpg') center center no-repeat fixed;background-size:cover;}

input
{background:transparent !important;outline:none !important;border:none !important;box-shadow:none !important;color:#666666 !important;}

.input-group-prepend, .input-group-text
{background-color:transparent !important;border:none;}

.loader
{height:60px;}

.nd
{display:none;}

.modal-content
{background-color:#222;color:#fff;}

.modal-header
{background-color:#B7172E;border:none;}

.modal-footer
{border:none;}

.my-error
{border-right:2px solid #B7172E !important;}

.btn-myprimary
{color:#fff;background-color:#C1312E;border-color:#C1312E;}

.btn-myprimary:hover
{background-color:#D13432;border-color:#D13432;}
